@charset "utf-8";

/*
10px = 77%     11px = 85%     12px = 93%     13px = 100%
14px = 108%    15px = 116%    16px = 123.1%  17px = 131%
18px = 138.5%  19px = 146.5%  20px = 153.9%  21px = 161.6%
22px = 167%    23px = 174%    24px = 182%    25px = 189%
26px = 197%
------------------------------------------------------*/
/* 初期はabsoluteな要素にしておく */

/*
-----------------------------------------------------------------
CSS structure
-----------------------------------------------------------------

00. 全体設定
01. ヘッダー
09. BRANDページ
09. 比較ページ
04. General layout
05. Browse menu
06. Logo
07. Search form
09. トップページ SP
09. 共通パーツ SP
09. BRANDページ SP
09. 比較ページ SP
============================================================== */

/*============================================================== 
  00-全体設定
============================================================== */

.fixed-element {
	position: absolute;
}
/* .do-fixedが付いたときだけfixedを適用する */

.do-fixed .fixed-element {
	position: fixed;
}

.pc {
	display: none;
}
.sp {
	display: block;
}
html {
	margin-bottom: 1px;
	height: 100%;
}

body {
	color: #333333;
	-webkit-text-size-adjust: 100%;
	position: relative;
	line-height: 1.3;
	font-family: "Amiri", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ 明朝", serif, "メイリオ", Meiryo, serif;
	
	letter-spacing: 0;
	font-size: 14px;
	/*-webkit-touch-callout: none;*/
	
}

/*============================================================== 
aタグ設定
============================================================== */


a {
	color: #000;
	text-decoration: none;
	transition: opacity 0.1s ease-out;
	/*-webkit-tap-highlight-color: rgba(0, 0, 0, 0);*/
}

a:hover {
	/*opacity: 0.7;*/
}

section.content .inner a {
	text-decoration:underline;
}



textarea,
input {
	font-size: 16px;
	font-family: sans-serif;
}

.cf:after {
    content:" ";
    display:block;
    clear:both;
}

h1 {}
h2,h3,h4,h5 {
	font-weight:normal;
}

/*============================================================== 
  01-ヘッダー
============================================================== */

#header {
	top:0;
	height:64px;
	background:#FFF;
	width:100%;
	position:fixed;
	overflow:hidden;
	z-index:1000;
	border-bottom:solid 1px #ccc;
	
}

#header #mobile-bar {
	width:20px;
	height:14px;
	position:absolute;
	left:10px;
	top:10px;
}


#header h1 {
	width:54px;
	height:54px;
	margin:0px auto;	
}
	
#header h1 a {
	width:54px;
	height:54px;
	display:block;
	text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
	text-align:center;
	margin:4px auto 20px auto;
	background:url(../images/com/logo_gld.svg) no-repeat center center;
	background-size:54px 54px;
	
}

#header #cart_btn {
	position:absolute;
	line-height:1.0rem;
	right:10px;
	top:20px;
	font-size:5px;
	text-align:center;
}

#header #cart_btn:after {
    content:" ";
    display:block;
    clear:both;
}

#header #cart_btn img {
	display:block;
	margin:0px auto;
	width:22px;
}

#header #cart_btn span {
	display:none;
}

/* transition */
	#header,
	#header:after,
	#header h1,
	#header h1 a,
	#header #cart_btn,
	#header #main-nav ul li,
	header #main-nav ul li a {
		transition: all 0.3s ease;
		-webkit-transition: all 0.3s ease;
		-moz-transition: all 0.3s ease;
		-o-transition: all 0.3s ease;
	}
	
	
	
	
/* Fixed */
#header.fixed {
	height:44px;
 
}
 
#header.fixed h1 {
	width:94px;
	text-align:center;
	
	
}

#header.fixed h1 a {
	width:94px;
	text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
	text-align:center;
	margin:-5px auto 20px auto;
	background:url(../images/com/cocilaelle_logo_yokoRGB.svg) no-repeat center center;
	background-size:94px 22px;
	
}

#header.fixed #cart_btn {
	top:10px;

}
/*============================================================== 
  03-フッター
============================================================== */

footer {
	margin-top:20px;
	background:#f2f2f2;
	overflow:hidden;
}

footer ul {
	list-style-type:none;
	letter-spacing:1px;
}

footer ul #flogo {
	width:15%;
	margin:6% auto;
}

footer ul #flogo img {
	width:100%;
}

footer ul #fcompany {
	width:100%;
	position:relative;
	font-size:20px;
	text-align:left;
	border-top:solid 1px #000;
	border-bottom:solid 1px #000;
	line-height:20px;
	padding:3% 6%;
}

footer ul #fcontact {
	width:100%;
	position:relative;
	font-size:20px;
	text-align:left;
	border-bottom:solid 1px #000;
	line-height:20px;
	padding:3% 6%;
	margin:0 0 6% 0;
}

footer ul #fcompany:after,
footer ul #fcontact:after {
  position:absolute;
  font-family: FontAwesome;
  content: '\f105';
  right:6%;
  top:25%;
}

#fTwitter {
	float:left;
	width:20%;
	text-align:center;
	font-size:10px;
	margin:0 0 0 20px;
}

#fInstagram {
	float:left;
	width:20%;
	text-align:center;
	font-size:10px;
}

#fTwitter i,
#fInstagram i {
	display:block;
	font-size:22px;
}

#backtotop {
	float:right;
	width:20%;
	text-align:center;
	color: rgba(255,255,255,0.8); 
	font-size: 10px;
	margin:0 20px 0 0;
}

.copy {
	margin:6% auto;
	font-size:12px;
	text-align:center;
	letter-spacing:1px;
}

footer ul li a {
	display:block;
}

footer ul.language {
	display:none;
	margin:20px 0 0 0;
	text-align:center;
	padding:0 0 15px 0;
	border-bottom:solid 1px #000;
}
footer ul.language li {
	display:inline;
	font-size:17px;
}

footer ul.language li:first-child {
	margin:0 50px 0 0;
}

footer ul.language li a {
	color:#bfbfbf;
	display:inline;
}

/*============================================================== 
  03-グローバルナビゲーション
============================================================== */
/*PCメニューは非表示*/
#main-nav {
	display:none;
}

/*------------------------------------
■スマートフォンメニュー
------------------------------------*/

.menu-btn {
    position: fixed;
    top: 10px;
    left: 0px;
    width: 40px;
    height: 44px;
    line-height: 56px;
    font-size: 12px;
    text-align: center;
    cursor: pointer;
    z-index: 1500;
}

.menu-btn span {
    color: #000;
}

.menu-btn span:after {
	content:url(../images/com/ico_habgmenu.svg);
}

/* 開閉用ボタンがクリックされた時のスタイル */
.open .menu-btn span {
	color:#FFF;
}
.open .menu-btn span:after {
    content:url(../images/com/ico_close.svg);
}


.spmenu {
	z-index:1000;
    position: fixed;
    display: table;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255,255,255,1.0);
    -webkit-transition: all .5s;
    transition: all .5s;
    visibility: hidden;
    opacity: 0;
	
}

.spmenu ul {
	margin:44px 0 0 0;
   
}

.spmenu li:first-child {
	border-top:solid 1px #000;
}
.spmenu li {
    width: 100%;
    line-height: 40px;
    margin: 0 auto;
    text-align: center;
	border-bottom:solid 1px #000;
}

.spmenu li a {
    display: block;
    font-size: 18px;
    color: #000;
}

.spmenu li a:hover {
    color: #999;
}

/* 開閉用ボタンがクリックされた時のスタイル */
.open .spmenu {
    -webkit-transition: all .5s;
    transition: all .5s;
    visibility: visible;
    opacity: 1;
}


/* transition */
	#nav .menu-btn {
		transition: all 0.3s ease;
		-webkit-transition: all 0.3s ease;
		-moz-transition: all 0.3s ease;
		-o-transition: all 0.3s ease;
	}
	
	#nav.fixed .menu-btn {
		top: 0;
	}
	
	
/*============================================================== 
  06-ボックス関連(section,div)
============================================================== */

.wrap {
	padding:44px 0 0 0;
}

#top .wrap {
	padding:0px 0 0 0;
}

section.content {
	/*border-bottom:solid 1px #ccc;*/
	padding-bottom:40px;
}

section.content .inner {
	margin:0 20px;
	position:relative;
	overflow:hidden;
}



/*============================================================== 
  07-タイトル関連(h1～h5,p,span)
============================================================== */
.ttl_content {
	text-align:center;
	margin:40px auto 6% auto;
	font-size:30px;
	letter-spacing:0.1em;
}

.ttl_content span {
	display:block;
	font-size:20px;
	letter-spacing:0;
	line-height:1.5;
}

.ttl_content .collection_title {
	display:block;
	font-size:24px;
}

.content_subtitle {
	text-align:center;
	font-size:16px;
	margin:0 0 6% 0;
}

.ttl_subcontent {
	text-align:center;
	margin:6% auto;
	font-size:20px;
}



/*============================================================== 
  07-イメージ関連(キービジュアル等)
============================================================== */
.content_keyvisual {
	text-align:center;
	margin:8% auto 0 auto;
	width:100%;
}


.content_keyvisual_sec {
	text-align:center;
	margin:0px auto 30px auto;
}

.content_keyvisual_sec_2 {
	text-align:center;
	margin:0px auto 30px auto;
}

.content_keyvisual_sec img {
	width:100%;
}

.content_keyvisual_sec_2 img {
	width:100%;
}

/*============================================================== 
  08-ボタン関連
============================================================== */

.viewmore {
	width:100%;
	text-align:center;
	border-top:solid 2px #000;
	border-bottom:solid 2px #000;
	background:url(../images/com/ico_hr-umb.svg) no-repeat right center;
	line-height:44px;
	height:44px;
	margin:20px auto 0px auto;
	letter-spacing:1px;
}

.viewmore a {
	font-size:18px;
	text-decoration:none !important;
}

.pageback {
	width:100%;
	text-align:center;
	border-top:solid 2px #000;
	border-bottom:solid 2px #000;
	background:url(../images/com/ico_hr-umb_left.svg) no-repeat left center;
	line-height:44px;
	margin:20px auto 0px auto;
	letter-spacing:0.1em;
	box-sizing:border-box;
	height:44px;
}

.pageback a {
	font-size:18px;
	text-decoration:none !important;
}

.btnList_normal {}

.btnList_normal li {
	display:block;
	width:100%;
	text-align:center;
	border:solid 2px #000;
	line-height:40px;
	margin:20px 0 0 0;
	letter-spacing:1px;
}

.btnList_normal li a {
	display: block;
	width:100%;
	text-decoration: none;
	display:block;
	line-height:44px;
	height:44px;
	text-decoration: none !important;
}

.btnList_normal li.webstore a {
	font-weight:bold;
	text-decoration:none;
}

.btnList_normal li.mail a:after {
	content: '';
	background:url(../images/com/ico_mail.png) no-repeat 8px 13px;
	display:inline-block;
	width: 28px; /*アイコン画像横サイズ*/
	height: 44px; /*アイコン画像縦サイズ*/
	background-size:20px 14px;
	vertical-align:middle;
}

.btnList_normal li.webstore a:after {
	content: '';
	background:url(../images/com/ico_cart.png) no-repeat 8px 9px;
	display:inline-block;
	width: 28px; /*アイコン画像横サイズ*/
	height: 44px; /*アイコン画像縦サイズ*/
	background-size:18px 20px;
	vertical-align:middle;
}







.btnList li a {
	text-align:center;
	display:block;
	border:solid 2px #000;
	margin:20px 0 0 0;
	line-height:44px;
	height:44px;
	text-decoration:none;
	
}


.btnList li.mail a:after {
	content: '';
	background:url(../images/com/ico_mail.png) no-repeat 8px 13px;
	display:inline-block;
	width: 28px; /*アイコン画像横サイズ*/
	height: 44px; /*アイコン画像縦サイズ*/
	background-size:20px 14px;
	vertical-align:middle;
}

.btnList li.webstore a:after {
	content: '';
	background:url(../images/com/ico_cart.png) no-repeat 8px 10px;
	display:inline-block;
	width: 28px; /*アイコン画像横サイズ*/
	height: 44px; /*アイコン画像縦サイズ*/
	background-size:18px 20px;
	vertical-align:middle;
	
}


.btnList_caution {
	margin:10px 0 0 0;
	font-family:"游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN","メイリオ", sans-serif;
}


.category_list_general {
	margin:40px 0 0 0;
}

.category_list_general li {
	width:100%;
	text-align:center;
	border-bottom:solid 1px #d3d3d3;
	line-height:40px;
	margin:0px auto;
	letter-spacing:0.1em;
}

.category_list_general li:first-child {
	border-top:solid 1px #d3d3d3;
}

.category_list_general li a {
	font-size:18px;
	display:block;
	text-decoration:none !important;
}
/*============================================================== 
  09-テキスト関連
============================================================== */
.gothic {
	font-family:"游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN","メイリオ", sans-serif;
	
}

.content_txt {
	font-family:"游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN","メイリオ", sans-serif;
	line-height:1.8;
}

.content_txt_a {
	text-align:left;
	margin-bottom:10px;
	line-height:1.8;
	font-family:"游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN","メイリオ", sans-serif;
}

.content_txt_b {
	text-align:left;
	margin-bottom:10px;
	line-height:1.8;
	font-family:"游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN","メイリオ", sans-serif;
}

.content_txt_a_bottom {
	margin-bottom:0;
	line-height:1.8;
	font-family:"游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN","メイリオ", sans-serif;
}

.content_txt_a_last {
	margin-bottom:0;
	line-height:1.8;
	font-family:"游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN","メイリオ", sans-serif;
}

.content_txt a,
.content_txt_a a,
.content_txt_a_bottom a,
.content_txt_a_last a {
	text-decoration:underline;
}



/*============================================================== 
  10-罫線
============================================================== */

hr.lineA {
	width:280px;
	margin:0px auto;
	border-top: 1px solid #d3d3d4;
}

/*============================================================== 
  11-リスト付きサムネイル
============================================================== */

.thmub_list_a li {
	position:relative;
	width:130px;
	height:130px;
	overflow:hidden;
	margin-bottom:20px;
}

.thmub_list_a li img {
	position:absolute;
	width:200px;
	top:0px;
	left:0px;
}

.thmub_list_a li:nth-child(odd) {
	float:left;
}

.thmub_list_a li:nth-child(even) {
	float:right;
}

.thmub_list_a li:lats-child {
	margin-bottom:0;
}

/*----------------------------------------------------
	BACK TOP
----------------------------------------------------*/
.back-top {
	width:20%;	
	text-align: center; 
	position: fixed; 
	right: 1%; 
	bottom: 2%; 
	color: rgba(255,255,255,0.8); 
	font-size: 10px; 
	z-index: 999999; 
	-webkit-transition: all 0.4s;
	 -moz-transition: all 0.4s; 
	 -ms-transition: all 0.4s; 
	 -o-transition: all 0.4s; 
	 transition: all 0.4s;
}

.back-top.downscaled {
	-webkit-transform: scale(0.0); 
	-moz-transform: scale(0.0); 
	-ms-transform: scale(0.0); 
	-o-transform: scale(0.0); 
	transform: scale(0.0);
}

.back-top:hover {color: #fff;  cursor: pointer;}



/*============================================================== 
11-改行処理【SP】
============================================================== */
.br_pc {
	display:none;
}







/*------------------------------------
■Company
------------------------------------*/

.company_content {
	text-align:center;
	margin:0 0 30px 0;
}


@media (min-width: 769px) {
/*============================================================== 
  00-全体設定【PC】
============================================================== */

.pc {
	display:block;
}

.sp {
	display: none;
}

body {
	line-height: 1.6;
	font-family: "Amiri", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ 明朝", serif, "メイリオ", Meiryo, serif;

	
}

/*============================================================== 
  01-ヘッダー【PC】
============================================================== */
	#header {
	position:relative;
	height:180px;
	background:#FFF;
	margin:0px auto;
	position: fixed;
	width:100%;
	border-bottom:solid 1px #ccc;
	overflow:hidden;
    }
   
   #mobile-bar {
	   display:none;
   }
   
   #header h1 {
	position:relative;
	width:110px;
	height:110px;
	text-align:center;
	margin:20px auto 0px auto;
	z-index:100;
	}
	
	#header h1 a {
	width:110px;
	height:110px;
	display:block;
	background:url(../images/com/logo_gld.svg) no-repeat center center;
	background-size:110px;
	}
	
	#header #main-nav {
		width:880px;
		margin:0 auto;
		text-align:center;
		display:block;
		overflow:hidden;
		line-height:1;
	}
	
   #main-nav li {
	   font-size:20px;
	   margin:15px 39px 0 0;
	   display:inline-block;
	   letter-spacing:0.1em;
	   height:32px;
	 
   }
   
    #main-nav li.active {
		/*border-bottom:solid 1px #d3d3d4;*/
		background:url(../images/com/main-nav-active-line.jpg) repeat-x left bottom;
	}
	
   #main-nav li:last-child {
	   margin:15px 0 0 0;
   }
   
   #main-nav li a {

		
		
	}
	
   #main-nav li a:hover {
		/*border-bottom: 1px solid #d2d3d3;*/
		
	}
	
	
   #header #cart_btn {
	width:880px;
	position:relative;
	margin:-130px auto 100px auto;
	font-size:14px;
	text-align:right;
	line-height:30px;
	z-index:50;
	}
	
	#header #cart_btn a {
		display:block;
		width:114px;
		float:right;
		
		
	}
	
	
	
	#header #cart_btn img {
		width:18px;
		height:20px;
		float:right;
		margin:1px 0 0 5px;
	}
	
	#header #cart_btn span {
		display:inline;
		line-height:1.7;
		letter-spacing:0.1em;
		font-weight:bold;
	}
	



#js__btn {
	display:none;
}

	/* transition */
	#header,
	#header:after,
	#header h1,
	#header #main-nav,
	#header #main-nav ul li,
	header #main-nav ul li a {
		transition: all 0.3s ease;
		-webkit-transition: all 0.3s ease;
		-moz-transition: all 0.3s ease;
		-o-transition: all 0.3s ease;
	}

	/* Fixed */
	#header.fixed {
	 height:110px;
	}
	 
	#header.fixed h1 {
		width:135px;
		height:53px;
		margin:10px auto 0 auto;
	}
   	
	#header.fixed h1 a {
		width:135px;
		height:53px;		
		background:url(../images/com/cocilaelle_logo_yokoRGB.svg) no-repeat center center;
		background-size:135px;
	}
	
	#header.fixed #cart_btn {
		margin:-45px auto 20px auto;
	}
	
	#header #main-nav {
		
	}
	#header.fixed #main-nav {
		
	}
	#header.fixed #main-nav li {
	   margin:12px 39px 0 0;
	   height:32px;
	 
   }
	
   #header.fixed #main-nav li:last-child {
	   margin:12px 0 0 0;
   }
   

/*============================================================== 
  03-フッター【PC】
============================================================== */

footer {
	padding:40px 0 0 0;
	background:#f2f2f2;
	overflow:hidden;
	margin:40px 0 0 0;
}

footer .inner {
	width:880px;
	margin:0px auto;
	
}
footer ul {
	list-style-type:none;
	letter-spacing:0.1em;
}

footer ul li {
	float:left;
}

footer ul #flogo {
	width:60px;
	margin:0 55px 0 0;
}

footer ul #flogo img {
	width:60px;
}

footer ul #fcompany {
	width:240px;
	position:relative;
	font-size:20px;
	text-align:left;
	border-top:solid 1px #000;
	border-bottom:solid 1px #000;
	line-height:32px;
	padding:5px 10px;
	margin:10px 20px 0 0;
}

footer ul #fcontact {
	width:240px;
	position:relative;
	font-size:20px;
	text-align:left;
	border-top:solid 1px #000;
	border-bottom:solid 1px #000;
	line-height:32px;
	padding:5px 10px;
	margin:10px 20px 0 0;
}

footer ul #fcompany:after,
footer ul #fcontact:after {
	position:absolute;
  font-family: FontAwesome;
  content: '\f105';
  right:6%;
  top:10%;
}



#fTwitter {
	float:left;
	width:50px;
	text-align:center;
	font-size:10px;
	margin:15px 10px 0 0;
	text-align:center;
}

#fInstagram {
	float:left;
	width:50px;
	text-align:center;
	font-size:10px;
	margin:15px 0 0 0;
}

#fTwitter i,
#fInstagram i {
	display:block;
	text-align:center;
	font-size:22px;
}

#backtotop {
	width:68px;
	text-align:center;
	color: rgba(255,255,255,0.8); 
	font-size: 10px; 
	margin:15px 0 0 0;
}


.copy {
	margin:6% auto;
	font-size:12px;
	text-align:center;
	letter-spacing:0.1em;
}

footer ul.language {
	
	width:100%;
	clear:both;
	margin:20px 0 0 0;
	text-align:center;
	padding:0 0 15px 0;
	border-bottom:none;
}
footer ul.language li {
	float:none;
	display:inline;
	font-size:18px;
}

footer ul.language li:first-child {
	margin:0 50px 0 0;
}

footer ul.language li a {
	color:#bfbfbf;
}




/*============================================================== 
  06-ボックス関連(section,div)【PC】
============================================================== */

.wrap {
	width:960px;
	margin:0px auto;
	padding:0;
	margin-top:190px;
}

#productdetail .wrap {
	width:960px;
	margin:0px auto;
	padding:0;
	margin-top:0px;
}
 
section.content {
	width:100%;
	margin:0px auto;
	padding-bottom:0px;
	border:none;
}

section.content .inner {
	width:880px;
	margin:0 auto;
	position:relative;
	overflow:hidden;
}

.pc_2col .detail {
	float:left;
	padding:0 20px;
	width:50%;
	height:33%;
	
}

.pc_2col_2 .detail {
	float:right;
	padding:0 20px;
	width:50%;
	height:33%;

}

.pc_2col .detail .detail-in,
.pc_2col_2 .detail .detail-in {
	  width:384px;
	  height:160px;
	  margin: auto;

}

/*============================================================== 
  07-タイトル関連(h1～h5,p,span)【PC】
============================================================== */
.ttl_content {
	text-align:center;
	margin:20px auto 23px auto;
	font-size:30px;
	letter-spacing:3px;
}

.content_subtitle {
	text-align:center;
	font-size:20px;
	margin:0 0 6% 0;
}

.pc_2col .ttl_content,
.pc_2col_2 .ttl_content {
	text-align:center;
	margin:20px auto 0px auto;
	font-size:30px;
}

.ttl_subcontent {
	margin:40px auto;
}

.ttl_content .collection_title {
	font-size:30px;
}

/*============================================================== 
  07-イメージ関連(キービジュアル等)【PC】
============================================================== */

.pc_2col .content_keyvisual {
	float:left;
	width:50%;
	text-align:center;
	margin:0;
}

.pc_2col_2 .content_keyvisual {
	float:right;
	width:50%;
	text-align:center;
	margin:0;
}

.pc_2col .content_keyvisual img,
.pc_2col_2 .content_keyvisual img {
	width:100%;
}


.content_keyvisual_sec {
	margin:0px auto 40px auto;
}



/*============================================================== 
  08-ボタン関連【PC】
============================================================== */

.viewmore {
	width:100%;
	text-align:center;
	border-top:solid 2px #000;
	border-bottom:solid 2px #000;
	background:url(../images/com/ico_hr-umb.svg) no-repeat right center;
	line-height:44px;
	margin:20px auto;
	letter-spacing:0.1em;
}

.viewmore a {
	font-size:18px;
	display:block;
	text-decoration:none;
}

.pageback {
	width:600px;
	text-align:center;
	border-top:solid 2px #000;
	border-bottom:solid 2px #000;
	background:url(../images/com/ico_hr-umb_left.svg) no-repeat left center;
	line-height:44px;
	margin:20px auto;
	
}

.pageback a {
	display:block;
	font-size:18px;
}


.pc_2col .viewmore {
	width:100%;
	text-align:center;
	border-top:solid 2px #000;
	border-bottom:solid 2px #000;
	background:url(../images/com/ico_hr-umb.svg) no-repeat right center;
	line-height:44px;
	margin:20px auto;
	bottom:0px;
	right:0;
}

.pc_2col_2 .viewmore {
	width:100%;
	text-align:center;
	border-top:solid 2px #000;
	border-bottom:solid 2px #000;
	background:url(../images/com/ico_hr-umb.svg) no-repeat right center;
	line-height:44px;
	margin:20px auto;
	bottom:0px;
	left:0;
}


.pc_1col .viewmore {
	width:100% !important;
	text-align:center;
	border-top:solid 2px #000;
	border-bottom:solid 2px #000;
	background:url(../images/com/ico_hr-umb.svg) no-repeat right center;
	line-height:44px;
	margin:20px auto;
}


section#shop .pc_2col .viewmore {
	width:280px !important;
	text-align:center;
	border-top:solid 2px #000;
	border-bottom:solid 2px #000;
	background:url(../images/com/ico_hr-umb.svg) no-repeat right center;
	height:44px;
	margin:20px auto;
	position:absolute;
	bottom:-20px;
	right:0;
}

.btnList_normal {
	width:600px;
	margin:0px auto;
}

.btnList_normal li {
	display:block;
	width:600px;
	float:none;
	text-align:center;
	border:solid 2px #000;
	line-height:40px;
	margin:20px auto 0 auto;
}

.btnList_normal li:nth-child(even) {
	margin:20px 0 0 0;

}

.btnList_normal li.mail a {
	
}

.btnList_normal li.webstore a {

}
	
.btnList li a {
	display:block;
	width:100%;
	float:none;
	text-align:center;
	border:solid 2px #000;
	line-height:40px;
	margin:20px auto 0 auto;
}




.input_btn {
	width:280px;
	margin:40px auto;
}

.category_list li {
	width:600px;
	list-style-type:none;
}

.category_list_general li {
	width:600px;
	list-style-type:none;
}

/*============================================================== 
  09-テキスト関連
============================================================== */

.content_txt_a,
.content_txt_a_last {
	font-size:16px;
	line-height:1.8;
}

.content_txt_b {

}




/*============================================================== 
11-リスト付きサムネイル【PC】
============================================================== */

.thmub_list_a li {
	position:relative;
	width:130px;
	height:130px;
	overflow:hidden;
	margin:0 20px 20px 0; 
}

.thmub_list_a li img {
	position:absolute;
	width:200px;
	top:0px;
	left:-35px;
	
}

.thmub_list_a li:nth-child(odd) {
	float:left;
}

.thmub_list_a li:nth-child(even) {
	float:left;
}

.thmub_list_a li:nth-child(6n) {
	margin:0 0 20px 0;
}


/*============================================================== 
11-改行処理【PC】
============================================================== */
.br_sp {
	display:none;
}

.br_pc {
	display:block;
}


/*----------------------------------------------------
	BACK TOP 【PC】
----------------------------------------------------*/
.back-top {
	width:20%;	
	text-align: center; 
	position: fixed; 
	right: 1%; 
	bottom: 2%; 
	color: rgba(255,255,255,0.8); 
	font-size: 10px; 
	z-index: 999999; 
	-webkit-transition: all 0.4s;
	 -moz-transition: all 0.4s; 
	 -ms-transition: all 0.4s; 
	 -o-transition: all 0.4s; 
	 transition: all 0.4s;
}

.back-top.downscaled {
	-webkit-transform: scale(0.0); 
	-moz-transform: scale(0.0); 
	-ms-transform: scale(0.0); 
	-o-transform: scale(0.0); 
	transform: scale(0.0);
}

.back-top:hover {color: #fff;  cursor: pointer;}


/*============================================================== 
  10-罫線
============================================================== */

hr.lineA {
	width:880px;
	margin:0px auto;
	border-top: 1px solid #d3d3d4;
}


}


